/* CSS Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	
	font: inherit;
	vertical-align: baseline;
    box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size: 62.5%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
	font-family: "MILK AND CLAY";
	src: url(/fonts/MILK\ AND\ CLAY.otf) format("opentype");
}
@font-face {
	font-family: "MILK AND CLAY-Bold" ;
	src: url(/fonts/MILK\ AND\ CLAY-Bold.otf) format("opentype");
}
#bold-color{
	color: #42174C;
	font-family: "MILK AND CLAY-Bold" ;
}
.main{
  background: url(https://images.unsplash.com/photo-1538240175502-ec4eb4455f34?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1740&q=80);
  padding-bottom: 750px;
  background-size: cover;
  background-position:bottom center;
  max-height: 21vh;
}
.home{
	display: none;
}
.navbar{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 2rem;
	color: #0D1B26;
	padding-left: 175px;
	padding-right: 175px;
}
.header-logo{
	min-width: 300px;
	padding-left: 16px;
}

.header-logo img{
	width: 100%;
	height: auto; 
	padding-right: 2.5rem;
}

.navbar-links ul{
	display: flex;
	padding-right: 5rem;
}
.navbar-links li {
	list-style: none;
  
}
.navbar-links li a{
	text-decoration: none;
	color:#0D1B26 ;
	padding: 1.6rem;
	display: block;
	font-size: 18px;
	font-family: "MILK AND CLAY", open-sans;
}
.navbar-links li a:hover{
	font-weight: 700;
}
.toggle-button{
	position: absolute;
	top: 1.6rem;
	right: 1.6rem;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	width: 30px;
	height: 20px;
}
.toggle-button .bar{
	height: 3px;
	width: 100%;
	background-color: black;
	border-radius: 10px;
}
.hero-text{
	display: flex;
    flex-direction: row-reverse;
	font-size: 48px;
	margin-top: 150px;
	padding-right: 150px;
	margin-left: 65%;
	letter-spacing: 2px;
	line-height: 65px;
	font-family: "MILK AND CLAY", open-sans;
	
}

.disclaimer{
	border: solid #EAE5EA 5px;
	border-radius: 10px;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	width: 49%;
	margin: 85px auto;
	padding: 35px 35px;
	color: #42174C;
	font-family: "MILK AND CLAY", open-sans;
}
.container{
	display: flex;
	flex-direction: column;
	width: 39%;
	
	
}
.about{
	display: flex;
	flex-direction: row;
	padding: .25rem;
	width: 100%;
	padding-right: 75px;
	padding-left: 75px;
	padding-bottom: 150px;
	padding-top: 150px;
	background-image: url("/images/logo-background-home.svg");
	background-repeat: no-repeat;
	justify-content: center;
	
}

.about h2{
	font-size: 40px;
	letter-spacing: 2px;
	font-family: "MILK AND CLAY", open-sans;
	
}
.about .pronunciation{
	font-size: 16px;
	padding-bottom: 28px;
	padding-top: 5px;
	font-style: italic;
	font-family: 'Lato', sans-serif;
}
.about p {
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	line-height: 25px;
	margin-right: 25px;
	width: 80%;
}
.about a{
	font-size: 18px;
	background-color: #034640 ;
	text-decoration: none;
	color: #EAE5EA;
	padding: 20px 0px;
	border-radius: 5px;
	margin: 50px 0;
	text-align: center;
	max-width: 200px;
	font-family: "MILK AND CLAY", open-sans;
}
.services{
	background-color: #EAE5EA;
	padding-bottom: 50px;
	

	
}
.service-container{
	display: flex;
	padding-bottom: 50px;
	align-items: center;
	justify-content: center;
}
.services h2 {
	font-size: 40px;
	text-align: center;
	padding: 86px 43px;
	letter-spacing: 2px;
	font-family: "MILK AND CLAY", open-sans;
}
 

.service-row{
	
	font-family: 'Lato', sans-serif;
	text-align: center;
	
	
	
}
.service-row img{
	border-radius: 50%;
}
.service-row h4{
	font-size: 24px;
	padding-top: 45px;
	padding-bottom: 35px;
}
.service-row p {
	font-size: 18px;
	width: 50%;
	display: block;
	margin: 0 auto;

}
.learn-button{
	font-size: 18px;
	background-color: #034640 ;
	text-decoration: none;
	color: #EAE5EA;
	padding: 20px 0px;
	border-radius: 5px;
	margin: 0 auto;
	text-align: center;
	max-width: 200px;
	display: block;
	font-family: "MILK AND CLAY", open-sans;
	
}
.schedule{
	display: flex;
	flex-direction: row-reverse;
	margin: 0 auto;
	padding-bottom: 105px;
	padding-top: 105px;
	padding-left: 16px;
	padding-right: 210px;
	justify-content: center;
	align-items: center;
	width:100%;
}
.schedule-purple{
	background-color: #EAE5EA80 ;
}
.schedule-container{
	display: flex;
	flex-direction: column;
	padding-left: 75px;
}
.schedule-container h2{
	font-size: 40px;
	line-height: 48px;
	padding-bottom: 12px;
	letter-spacing:2px ;
	font-family: "MILK AND CLAY", open-sans;
}
.schedule-container p {
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	line-height: 25px;
	
}
.schedule-container .contact{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	padding-top: 24px;
}
.schedule img{
	padding-right: 15%;
	padding-left: 14%;
}
.email{
	text-decoration: none;
	color: #000000;
}
.book-button{
	font-size: 18px;
	background-color: #034640 ;
	text-decoration: none;
	color: #EAE5EA;
	padding: 20px 20px;
	border-radius: 5px;
	margin: 25px 0 50px 0;
	text-align: center;
	max-width: 206px;
	font-family: "MILK AND CLAY", open-sans;
}
.footer{
	background-color: #034640;
	color: #EAE5EA;
	display: flex;
	flex-direction: column;
	padding-top: 50px ;
	padding-bottom: 50px;
}
.footer-logo{
	width: 10%;
}
.footer-logo img{
	
	width: 100%;
	 height: auto; 
}

.footer-nav ul li a {
	text-decoration: none;
	color: #EAE5EA;
}
.footer-nav ul{
	display: flex;
	font-size: 18px;
	font-family: "MILK AND CLAY", open-serif;
	
}
.footer-nav ul li {
	padding-left: 15px;
	padding-right: 15px;

}
.footer-container{
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.credit	{
	display: flex;
	padding-top: 35px;
	padding-bottom: 20px;
	font-size: 12px;
	letter-spacing: 2px;
	justify-content: space-around;
	font-family: "MILK AND CLAY", open-serif;
}
.socialmedia a img{
 padding: .5rem;
 ;
}
/* Services page styling */
.services-hero-text{
	
	text-align: center;
}

.services-h1{
	font-size: 48px;
	letter-spacing: 2px;
	padding-top: 110px;
	padding-bottom: 12px;
	font-family: "MILK AND CLAY", open-sans;
}

.services-hero-text p{
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	width: 30%;
	display: block;
	margin: 0 auto;
	padding-bottom: 145px;
}
.bodywork{
	background-image: url("/images/logo-background-services.svg");
	background-repeat: no-repeat;
	background-position: right ;
	background-size: 537px;
}
.services-container{
	display: flex;
	justify-content: center;
	padding-bottom: 120px;
	padding-top: 60px;
	width: 80%;
	margin: 0 auto;
	
}
.services-container-reverse{
	flex-direction: row-reverse;
}
.services-row{
	display:flex;
	flex-direction: column;
	padding: 0 16px;
	
}

.services-row img{
	width: 100%;
	max-width: 550px;
	height: auto;
}
.row-text{
margin-left: 120px;
width: 40%;
font-family: 'Lato', sans-serif;
font-size: 18px;
}
.row-text-reverse{
	margin-left: 0;
	margin-right: 120px;
}
.row-text h2{
	font-size: 40px;
	font-family: "MILK AND CLAY", open-sans;
	line-height: 48px;
	padding-bottom: 14px;
	
}
.row-text p {
	font-family: 'Lato', sans-serif;
	padding-bottom: 24px;
	line-height: 25px;
}
.row-text span{
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 24px;
}
.row-text ul{
	list-style: disc;
}
.row-text ul li {
	padding-bottom: 24px;
}
/* About Page Styling */
.about-main{
	display: flex;
	justify-content: center;
	padding-top: 110px;
	padding-bottom: 110px;
	background-image: url('/images/logo-background-about.svg');
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-size: 631px;
}
.about-main img{
	padding-top: 150px;
	padding-left: 47px;
	padding-right: 1rem;
	max-width: 60%;
	height: 50%;
	
}
.about-hero-text{
	display: flex;
	flex-direction: column;
	padding-right: 47px;
	padding-left: 1rem;
	max-width: 30%;
	
}
.about-hero-text h1{
	font-size: 48px;
	font-family: "MILK AND CLAY", open-sans;
	color: #42174C;
	text-shadow: -2px -2px #F3E858;
	padding-top: 150px;
	line-height: 65px;
	letter-spacing: 2px;
	
}
.about-hero-text p {
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	padding-top: 20px;
	line-height: 25px;
}
.more-about{
	font-size: 40px;
	font-family: 'MILK AND CLAY', open-sans;
	padding-top: 110px;
	padding-left: 25%;
	padding-bottom: 50px;
}
.about-more-container{
	display: flex;
	justify-content: center;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	gap: 25px;
	padding-bottom: 110px;
}
.about-more-text{
	width: 25%;
	line-height: 25px;
	
}
.about-more-text p {
	padding-bottom: 25px;
}
.schedule-bgcolor{
	background-color: #EAE5EA80;
	
}
/* Booking page styling */
.booking{
	display: flex;
	flex-direction: column;
}
.booking-text{
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	text-align: center;
	padding-top: 75px;
}

.booking-text h1{
	font-size: 48px;
	font-family: "MILK AND CLAY", open-sans;
	letter-spacing: 2px;
	padding-bottom: 25px;
	color: #42174C;
}
.booking-text p {
	font-size: 18px;
	font-family:'Lato', sans-serif;
	line-height: 25px;
	width: 50%;
	margin: 0 auto;
	padding-bottom: 75px;
	color: #0D1B26;
}
.booking-embed{
	display: flex;
	justify-content: center;
	padding: 0 1rem;
	
}
.booking-embed p{
	font-size: 40px;
	padding-bottom: 68vh;
	font-family: "MILK AND CLAY", open-serif;
	text-align: center;
}

@media (max-width: 1150px){
		.main{
			padding-bottom: 775px;
		}
	.home{
		display: block;
	}
	.toggle-button{
		display: flex;
		

	}
	.navbar-links{
		display: none;
		width: 100%;
		
		
	}
	.navbar{
		display: flex;
		position: absolute;
		z-index: 1;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.navbar-links ul{
		flex-direction: column;
		display: block;
		margin: 0 auto;
		
		
	}
	.navbar-links li{
    	padding-left: 25%;
    	margin-top: 1.5rem;
		
	}
	.navbar-links li a {
		padding: 1rem 1.6rem;
    	color: white;
		
	}
	.navbar-links.active {
        display: flex;
    	height: 100vh;
		
		
    }
  .navbar.active{
    	background: rgba(13, 27, 38, 0.97)
    
  }
  .bar.active{
    	background-color: white;
    	transform: rotate(45deg)  translate(0,12px);
    	transition: transform .25s;
  }
  .bar2.active{
    	background-color: white;
    	transform: rotate(-45deg) translate(0 ,-12px) ;
    	transition: transform .25;
  }
  
  .hero-text{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 35px;
	margin-top: 150px;
	margin: 125px auto;
	padding: 0 4rem;
	z-index: 0;
	position: absolute;
	
}
.header-logo{
	width: 45%;
}
.header-logo.active{
	display: none;
}
.disclaimer{
	border: solid #EAE5EA 5px;
	border-radius: 10px;
	font-size: 18px;
	text-align: center;
	width: 90%;
	margin: 85px auto;
	padding: 35px 45px;
}
.container{
	display: flex;
	flex-direction: column;
	width: 90%;
	margin: 0 auto;
}
.about{
	display: flex;
	flex-direction: column;
	padding: .25rem;
	width: 90%;
	margin: auto auto;
	background-image: none;
	
}
.about h2{
	font-size: 35px;
	
}

.pronunciation{
	font-size: 18px;
	padding-bottom: 28px;
	padding-top: 10px;
	font-style: italic;
	font-family: 'Lato', sans-serif;
}

.about p {
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	margin-right: 0px;
	width: 100%;
	

}
.about a{
	font-size: 18px;
	background-color: #034640 ;
	text-decoration: none;
	color: #EAE5EA;
	padding: 20px 10px;
	border-radius: 5px;
	margin: 50px 0;
	text-align: center;
	width: 55%;
}
.about img{
	padding-bottom: 50px;
	display: block;
	
}

.services{
	display: flex;
	flex-direction: column;
	background-color: #EAE5EA;
}
.services-hero-text p{
	width: 90%;
	padding-bottom: 65px;
}

.service-container{
	flex-direction: column;
	padding-top: 0px;
	text-align: center;
}
.service-row p{
	padding-bottom: 25px;
}
.schedule{
	display: flex;
	flex-direction: column-reverse;
	padding: 50px 16px;
	
	
}
.schedule img{
	width: 100%;
}
.schedule-container{
	max-height: 400px;
	padding: 0;
}
.schedule-container h2 {
	margin: 0 auto;
	display: block;
}
.schedule-container p{
	text-align: center;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 25px;
}
.schedule span{
	text-align: center;
	padding-bottom: 24px
}
.book-button{
	display: block;
	margin: 0 auto;
	;
}
.footer-container{
	flex-direction: column;
}
.footer-nav{
	order: 2;

}
.footer-logo{
	padding-bottom: 40px;
	width: 35%;
}

.footer-nav ul{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 0;
	
}
.footer-nav ul li {
	padding-bottom: 40px;
	font-size: 20px;
	text-align: center;
}
.socialmedia{
	padding-bottom: 50px;
}
.credit{
	font-size: 10px;
	letter-spacing: 0px;
	text-align: center;
}
.bodywork{
	background-image: none;
}
.services-container{
	flex-direction: column;
	padding-top: 0;
	width: 100%;
}
.services-h1{
	padding-top: 160px;
}
.services-row img{
	margin: 0 auto;
}
.row-text  {
	width: 100%;
	text-align: center;
	margin-left: 0;
}
.about-main{
	flex-direction: column;
	padding-bottom: 0;
}
.about-hero-text{
	max-width: 100%;
	text-align: center;
	padding-right: 1rem;
}
.about-hero-text h1{
	padding-top: 0;
}
.about-main img{
	max-width: 100%;
	padding: 1rem;

}
.more-about{
	padding-top: 0;
	padding-left: 1rem;
}
.about-more-container{
	flex-direction: column;
	gap: 0;
}
.about-more-text{
	width: 100%;
	padding: 1rem;
}
.booking-text h1{
	padding-top: 100px;
}
.booking-text p{
	width: 95%;
}

}

